namespace SlatedGameToolkit.Tools.CommandSystem.Interaction
{
    public interface IInteractable
    {
        void Tell(string message);
        void Separate();
        string Listen();
        public bool Listening { get; }
    }
}